h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 945px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 945px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 467px; min-height: 422px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_1 { position: relative; width: 447px; min-height: 356px; padding: 10px 10px 56px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 92px; bottom: 92px; left: 126px; right: 126px; background: transparent url('../') repeat center center;}
#imCellStyleGraphicsB_1 { position: absolute; bottom: 0; left: 126px; right: 126px; height: 92px; background: transparent url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_1 { position: absolute; bottom: 0; left: 0; width: 126px; height: 92px; background: transparent url('../') repeat left bottom;}
#imCellStyleGraphicsBR_1 { position: absolute; bottom: 0; right: 0; width: 126px; height: 92px; background: transparent url('../') repeat right bottom;}
#imCellStyleGraphicsL_1 { position: absolute; top: 92px; bottom: 92px; left: 0; width: 126px; background: transparent url('../') repeat-y left center;}
#imCellStyleGraphicsR_1 { position: absolute; top: 92px; bottom: 92px; right: 0; width: 126px; background: transparent url('../') repeat-y right center;}
#imCellStyleGraphicsT_1 { position: absolute; top: 0; left: 126px; right: 126px; height: 92px; background: transparent url('../') repeat-x center top;}
#imCellStyleGraphicsTL_1 { position: absolute; top: 0; left: 0; width: 126px; height: 92px; background: transparent url('../') repeat left top;}
#imCellStyleGraphicsTR_1 { position: absolute; top: 0; right: 0; width: 126px; height: 92px; background: transparent url('../') repeat right top;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 470px; min-height: 422px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_2 { position: relative; width: 450px; min-height: 402px; padding: 10px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_2 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2 a { color: inherit; }
#imTextObject_2 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_2 p { margin: 0; padding: 0; }
#imTextObject_2 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2 .imUl { text-decoration: underline; }
#imTextObject_2 .ff0 { font-family: "Tahoma"; }
#imTextObject_2 .ff1 { font-family: "Verdana"; }
#imTextObject_2 .ff2 { font-family: "Courier New"; }
#imTextObject_2 .ff3 { font-family: "Arial"; }
#imTextObject_2 .cf1 { color: #000000; }
#imTextObject_2 .cf2 { color: #FFFFFF; }
#imTextObject_2 .cf3 { color: #404040; }
#imTextObject_2 .cf4 { color: #2B94C4; }
#imTextObject_2 .cf5 { color: #288EBF; }
#imTextObject_2 .cf6 { color: #0000FF; }
#imTextObject_2 .cf7 { color: #800080; }
#imTextObject_2 .cf8 { color: #FF0000; }
#imTextObject_2 .cf9 { color: #000000; }
#imTextObject_2 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_2 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_2 .cb1 { background-color: #000000; }
#imTextObject_2 .cb2 { background-color: transparent; }
#imTextObject_2 .cb3 { background-color: #404040; }
#imTextObject_2 .cb4 { background-color: #2B94C4; }
#imTextObject_2 .cb5 { background-color: #288EBF; }
#imTextObject_2 .cb6 { background-color: #0000FF; }
#imTextObject_2 .cb7 { background-color: #800080; }
#imTextObject_2 .cb8 { background-color: #FF0000; }
#imTextObject_2 .cb9 { background-color: #000000; }
#imCell_12 { display: block; position: relative; overflow: hidden; width: 947px; min-height: 54px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_12 { position: relative; width: 937px; min-height: 44px; padding: 5px 5px 5px 5px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_12 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_12 a { color: inherit; }
#imTextObject_12 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_12 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_12 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_12 p { margin: 0; padding: 0; }
#imTextObject_12 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_12 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_12 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_12 .imUl { text-decoration: underline; }
#imTextObject_12 .ff0 { font-family: "Tahoma"; }
#imTextObject_12 .ff1 { font-family: "Verdana"; }
#imTextObject_12 .ff2 { font-family: "Lucida Sans"; }
#imTextObject_12 .ff3 { font-family: "Courier New"; }
#imTextObject_12 .ff4 { font-family: "Arial"; }
#imTextObject_12 .cf1 { color: #000000; }
#imTextObject_12 .cf2 { color: #FFFFFF; }
#imTextObject_12 .cf3 { color: #235C75; }
#imTextObject_12 .cf4 { color: #0000FF; }
#imTextObject_12 .cf5 { color: #800080; }
#imTextObject_12 .cf6 { color: #FF0000; }
#imTextObject_12 .cf7 { color: #000000; }
#imTextObject_12 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_12 .fs56 { vertical-align: baseline; font-size: 28pt; line-height: 44px;}
#imTextObject_12 .cb1 { background-color: #000000; }
#imTextObject_12 .cb2 { background-color: transparent; }
#imTextObject_12 .cb3 { background-color: #235C75; }
#imTextObject_12 .cb4 { background-color: #0000FF; }
#imTextObject_12 .cb5 { background-color: #800080; }
#imTextObject_12 .cb6 { background-color: #FF0000; }
#imTextObject_12 .cb7 { background-color: #000000; }
#imCell_15 { display: block; position: relative; overflow: hidden; width: 937px; min-height: 8px; border-top: 3px solid transparent; border-bottom: 2px solid transparent; border-left: 10px solid transparent; border-right: 10px solid transparent;}
#imCellStyle_15 { position: relative; width: 917px; min-height: 2px; padding: 3px 10px 3px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_16 { display: block; position: relative; overflow: hidden; width: 937px; min-height: 8px; border-top: 3px solid transparent; border-bottom: 2px solid transparent; border-left: 10px solid transparent; border-right: 10px solid transparent;}
#imCellStyle_16 { position: relative; width: 917px; min-height: 2px; padding: 3px 10px 3px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
